# Package org.codehaus.plexus.classworlds.launcher

Interface Summary
Interface | Description
--- | ---
ConfigurationHandler | Receive notification of the logical content of launcher configuration.

Class Summary
Class | Description
--- | ---
ConfigurationParser | Event based launcher configuration parser.
Configurator | `Launcher` configurator.
Launcher | Command-line invokable application launcher.

Exception Summary
Exception | Description
--- | ---
ConfigurationException | Indicates an error during `Launcher` configuration.